<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="description" content="">
    <meta name="keywords" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="fonts/fa/css/fontawesome-all.css">
    <script src="js/libs/jQuery 3.2.1.js"></script>
    <title>Financial market trading simulator</title>
    <script src="js/script.js"></script>
  </head>
  <body>
    <div class="navi">
      <div class="navi__wrapperXS">
        <div class="navi__logo"><span class="icon-logo"></span></div>
        <div class="navi__button hidden-md hidden-lg" id="menuButton"><i class="fas fa-bars"></i></div>
      </div>
      <div class="menu" id="menu">
        <div class="menu__header">
          <div class="menu__heading">MENU</div>
          <div class="menu__close" id="menuClose"><i class="fas fa-times"></i></div>
        </div>
        <nav class="menu__items"><a class="menu__item">HOW IT WORKS</a><a class="menu__item">blog</a><a class="menu__item">contact us</a><a class="menu__item menu__item--sign">sign up</a><a class="menu__item menu__item--login">login</a></nav>
        <div class="menu__social"><a target="_blank" href="https://twitter.com/"><i class="fab fa-twitter"></i></a><a target="_blank" href="https://www.facebook.com/"><i class="fab fa-facebook-f"></i></a><a target="_blank" href="https://plus.google.com/"><i class="fab fa-google-plus-g"></i></a><a target="_blank" href="https://www.linkedin.com/"><i class="fab fa-linkedin-in"></i></a></div>
        <div class="menu__owl"><span class="icon-owl"></span></div>
      </div>
      <div class="navi__wrapperMD">
        <div class="desktopMenu">
          <div class="desktopMenu__item">HOW IT WORKS</div>
          <div class="desktopMenu__item">blog</div>
          <div class="desktopMenu__item">contact us</div>
        </div>
        <div class="social"><a target="_blank" href="https://twitter.com/"><i class="fab fa-twitter"></i></a><a target="_blank" href="https://www.facebook.com/"><i class="fab fa-facebook-f"></i></a><a target="_blank" href="https://plus.google.com/"><i class="fab fa-google-plus-g"></i></a><a target="_blank" href="https://www.linkedin.com/"><i class="fab fa-linkedin-in"></i></a></div>
        <div class="buttons">
          <div class="sign">Sign Up</div>
          <div class="login">Login</div>
        </div>
      </div>
    </div>
    <div class="heading">
      <div class="heading__background">
        <div class="heading__wrapper">
          <div class="join">
            <div class="join__logo"><span class="icon-logo"></span></div>
            <div class="join__heading">Lorem ipsum <span> dolor sit amet </span></div>
            <div class="join__wrapper">
              <div class="join__text">
                Adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Adipiscing elit, sed do eiusmod tempor incididunt ut labore magna aliqua.</div><a class="join__button">Join Us
                <div class="arrow"><span class="icon-arrow"></span></div></a>
            </div>
          </div>
          <div class="video">
            <div class="video__heading">Want to know how it works? Watch video</div>
            <div class="video__wrapper">
              <div class="video__container">
                <iframe width="100%" height="100%" src="https://www.youtube.com/embed/HgfqRUr8XDE" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen=""></iframe>
              </div>
              <div class="video__textContainer">
                <div class="video__text">
                  <h4>Сonsectetur</h4>
                  <p>adipiscing elit, sed do <br> eiusmod tempor</p>
                </div>
                <div class="video__text">
                  <h4>Ullamco Laboris</h4>
                  <p>adipiscing elit, sed do eiusmod tempor <br> ut labore et dolore magna aliqua.</p>
                </div>
              </div>
              <div class="video__mice"><a href="#position"><span class="icon-mouse"></span></a></div>
              <div class="video__arrow"><span class="icon-arrow"></span></div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="introduction">
      <div class="introduction__photo"><img src="img/for-photo.jpg"></div>
      <div class="introduction__textWrapper">
        <div class="introduction__heading">Duis aute irure dolor in reprehenderit</div>
        <div class="introduction__text">
          Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque
          laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae
          vitae dicta sunt explicabo.
        </div>
        <div class="introduction__text">
          Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit,
          sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt.
        </div>
      </div>
    </div>
    <div class="borderLine"></div>
    <div class="advantages"><a name="position"></a>
      <div class="advantages__heading">why<span> choose us</span></div>
      <div class="advantages__items">
        <div class="advantages__item">
          <div class="advantages__itemIcon"><span class="icon-world_icon"></span></div>
          <div class="advantages__itemHeading">Sed ut perspiciatis unde omnis iste</div>
          <div class="advantages__itemText">
            Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium,
            totam rem aperiam, eaque ipsa quae ab illo.
          </div>
        </div>
        <div class="advantages__item">
          <div class="advantages__itemIcon"><span class="icon-atom_icon"></span></div>
          <div class="advantages__itemHeading">Sed ut perspiciatis unde omnis</div>
          <div class="advantages__itemText">
            Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia
            consequuntur magni dolores eos qui ratione.
          </div>
        </div>
        <div class="advantages__item">
          <div class="advantages__itemIcon"><span class="icon-education_icon"></span></div>
          <div class="advantages__itemHeading">Sed ut perspiciatis unde omnis iste</div>
          <div class="advantages__itemText">
            Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium,
            totam rem aperiam, eaque ipsa quae ab illo.
          </div>
        </div>
        <div class="advantages__item">
          <div class="advantages__itemIcon"><span class="icon-books_icon"></span></div>
          <div class="advantages__itemHeading">Sed ut perspiciatis unde omnis</div>
          <div class="advantages__itemText">
            Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia
            consequuntur magni dolores eos qui ratione.
          </div>
        </div>
      </div>
    </div>
    <div class="borderBlock"></div>
    <div class="CTAbanner">
      <div class="CTAbanner__wrapper">
        <div class="CTAbanner__heading">The Owl<span class="CTAbanner__heading--bold"> insists!</span></div><a class="CTAbanner__button">Join Us
          <div class="CTAbanner__button--arrow"><span class="icon-arrow"></span></div></a>
        <div class="CTAbanner__text">
          Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione.</div>
        <div class="CTAbanner__owl"></div>
      </div>
    </div>
    <div class="footer">
      <div class="wrapper">
        <div class="footer__contacts">
          <div class="footer__links"><a>how it works</a><a>Blog</a><a>Contact Us</a></div>
          <div class="footer__social"><a target="_blank" href="https://twitter.com/"><i class="fab fa-twitter"></i></a><a target="_blank" href="https://www.facebook.com/"><i class="fab fa-facebook-f"></i></a><a target="_blank" href="https://plus.google.com/"><i class="fab fa-google-plus-g"></i></a><a target="_blank" href="https://www.linkedin.com/"><i class="fab fa-linkedin-in"></i></a></div>
          <div class="footer__buttons">
            <button class="active">Sign Up</button>
            <button>Login</button>
          </div>
        </div>
        <div class="footer__form">
          <h4>Write Us:</h4>
          <input type="text" placeholder="Your Name">
          <input type="text" placeholder="Your Email">
          <textarea placeholder="Your Message"></textarea>
          <button>Send</button>
        </div>
        <div class="footer__logo">
          <h4><span class="icon-logo"></span></h4>
          <p>
            Adipiscing elit, sed do eiusmod tempor incididunt ut
            labore et dolore magna aliqua. Adipiscing elit, sed do
            eiusmod tempor incididunt ut labore magna aliqua.
          </p>
        </div>
      </div>
      <div class="bottom_line">
        <div class="wrapper">
          <h4>© Boogey. Financial Education. All Rights Reserved</h4>
        </div>
      </div>
    </div>
  </body>
</html>